rpy2 (3.5.5-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.5 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Wed, 19 Oct 2022 00:38:31 +0000

rpy2 (3.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Oct 2022 22:52:32 -0500

rpy2 (3.5.4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Aug 2022 13:04:10 -0500

rpy2 (3.5.3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Jul 2022 08:50:01 -0500

rpy2 (3.5.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 May 2022 19:23:08 -0500

rpy2 (3.5.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Update homepage value

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Apr 2022 18:49:56 -0500

rpy2 (3.5.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2022 21:42:23 -0500

rpy2 (3.4.5-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Aug 2021 13:49:32 -0500

rpy2 (3.4.5-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Jun 2021 21:39:35 -0500

rpy2 (3.4.4-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Apr 2021 09:44:49 -0500

rpy2 (3.4.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Mar 2021 09:22:20 -0500

rpy2 (3.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jan 2021 11:45:37 -0600

rpy2 (3.4.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jan 2021 22:40:40 -0600

rpy2 (3.3.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Oct 2020 00:02:38 -0500

rpy2 (3.3.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Jul 2020 22:15:38 -0500

rpy2 (3.3.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Jun 2020 18:52:16 -0500

rpy2 (3.3.3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 May 2020 12:21:21 -0500

rpy2 (3.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Apr 2020 19:23:12 -0500

rpy2 (3.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Apr 2020 20:36:45 -0500

rpy2 (3.2.7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Mar 2020 12:52:00 -0500

rpy2 (3.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Feb 2020 09:25:08 -0600

rpy2 (3.2.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jan 2020 19:37:25 -0600

rpy2 (3.2.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Dec 2019 08:39:05 -0600

rpy2 (3.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Nov 2019 14:18:43 -0600

rpy2 (3.2.1-2) unstable; urgency=medium

  * debian/control: Remove left-over 'python-setuptools' as the package
    has been python3-only since 3.0.0 in March		(Closes: #943256)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Oct 2019 16:19:24 -0500

rpy2 (3.2.1-1) unstable; urgency=medium

  * New upstream release

  * setup.py: Relax cffi version requirement to same one used with 3.2.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Oct 2019 21:27:26 -0500

rpy2 (3.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2019 21:04:00 -0500

rpy2 (3.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Sep 2019 13:46:19 -0500

rpy2 (3.0.5-3) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Aug 2019 06:32:44 -0500

rpy2 (3.0.5-2) unstable; urgency=medium

  * debian/control: Added python3-tzlocal to Depends	(Closes: #932413)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Jul 2019 20:28:05 -0500

rpy2 (3.0.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Jul 2019 15:48:27 -0500

rpy2 (3.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 May 2019 17:03:41 -0500

rpy2 (3.0.3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 May 2019 17:03:09 -0500

rpy2 (3.0.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Apr 2019 22:19:52 -0500

rpy2 (3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Mar 2019 18:36:28 -0600

rpy2 (3.0.0-1) unstable; urgency=medium

  [Yaroslav Halchenko]
  * debian/control: Build-Depend on python3-cffi, python3-tzlocal
  * debian/patches/suppress_py2_error: removed, no longer needed
  * debian/{control,rules}: use dh-python/pybuild to build the package,
    removed custom build/install rules

  [Dirk Eddelbuettel]
  * Applying Yaroslav's patches with a big thanks!
  * New (major) upstream release
  * debian/control: Set X-Python3-Version: >= 3.6 as this new upstream
    release is only supporting Python3
  * debian/source/include-binaries: Added for cffi files

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Mar 2019 19:50:00 -0600

rpy2 (2.9.6b0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Feb 2019 14:54:11 -0600

rpy2 (2.9.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Dec 2018 15:07:03 -0600

rpy2 (2.9.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Jul 2018 17:33:38 -0500

rpy2 (2.9.3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * setup.py: Don't die on python2 as our package system imposes python3

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Apr 2018 21:34:03 -0500

rpy2 (2.9.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * setup.py: Don't die on python2 as our package system imposes python3

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Jan 2018 15:59:24 -0600

rpy2 (2.9.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * setup.py: Don't die on python2 as our package system can impose it

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Nov 2017 21:07:59 -0600

rpy2 (2.9.0-2) unstable; urgency=medium

  * debian/control: Add Depends: on python3-jinja2 	(Closes: #875896)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Sep 2017 12:46:34 -0500

rpy2 (2.9.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Remove python2 remnants as only Python3 supported upstream
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Aug 2017 20:22:48 -0500

rpy2 (2.8.6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version 

  * debian/python3-rpy2.lintian-overrides: Added
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Jul 2017 11:37:23 -0500

rpy2 (2.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Dec 2016 15:10:32 -0600

rpy2 (2.8.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Dec 2016 13:37:35 -0600

rpy2 (2.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Sep 2016 20:13:55 -0500

rpy2 (2.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2016 19:50:20 -0500

rpy2 (2.8.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
 
  * debian/control: Remove Build-Depends: of libicu-dev now supplied by
    r-base-devs

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 May 2016 10:50:40 -0500

rpy2 (2.7.9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Add Build-Depends: of libicu-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 May 2016 06:36:32 -0500

rpy2 (2.7.8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Feb 2016 20:32:13 -0600

rpy2 (2.7.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jan 2016 12:23:15 -0600

rpy2 (2.7.6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Dec 2015 22:13:12 -0600

rpy2 (2.7.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 Nov 2015 14:09:27 -0600

rpy2 (2.7.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2015 20:44:30 -0600

rpy2 (2.7.2-2) unstable; urgency=low

  * Applied patch by Matthias Klose to address implicit pointer
    conversion; patch has also been applied upstream (closes: #802978)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Oct 2015 19:52:06 -0500

rpy2 (2.7.2-1ubuntu1) xenial; urgency=medium

  * Avoid implicit pointer conversions.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Oct 2015 20:37:31 +0200

rpy2 (2.7.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Oct 2015 09:01:42 -0500

rpy2 (2.7.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Oct 2015 14:31:28 -0500

rpy2 (2.7.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Sep 2015 22:35:09 -0500

rpy2 (2.6.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Sep 2015 22:29:19 -0500

rpy2 (2.6.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Aug 2015 21:57:21 -0500

rpy2 (2.6.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Jul 2015 18:05:43 -0500

rpy2 (2.6.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jun 2015 21:30:07 -0500

rpy2 (2.5.6-2) unstable; urgency=low

  * debian/control: Added python3-rpy2 entry and Build-Depends
  						      	(Closes: #782958)
  * debian/rules: Rewritten / simplified for current debhelper 9 scheme
  
  * debian/control: Removed unused Build-Depends for sphinx and latex

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Apr 2015 20:00:28 -0500

rpy2 (2.5.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Feb 2015 19:49:07 -0600

rpy2 (2.5.5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Jan 2015 18:12:02 -0600

rpy2 (2.5.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Dec 2014 16:33:52 -0600

rpy2 (2.5.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Dec 2014 22:07:51 -0600

rpy2 (2.5.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Nov 2014 17:45:46 -0600

rpy2 (2.5.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Nov 2014 16:36:48 -0600

rpy2 (2.4.4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Oct 2014 15:47:14 -0500

rpy2 (2.4.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Aug 2014 10:57:56 -0500

rpy2 (2.4.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Jun 2014 22:33:38 -0500

rpy2 (2.4.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jun 2014 10:27:48 -0500

rpy2 (2.4.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 
  * debian/control: Added python-setuptools to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 May 2014 22:46:32 -0500

rpy2 (2.3.10-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated homepage URL to bitbucket repo 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Apr 2014 21:11:01 -0500

rpy2 (2.3.9-3) unstable; urgency=low

  * setup.py: Improved approach for dealing with the more verbose string
    returned from R CMD config --ldflags; a new upstream release is
    pending too

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Apr 2014 14:17:32 -0500

rpy2 (2.3.9-2) unstable; urgency=low

  * setup.py: Adapted to copy with more verbose string returned from
    R CMD config --ldflags following the change made in the r-base-core
    package; this way require additional work

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Apr 2014 21:40:57 -0500

rpy2 (2.3.9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jan 2014 16:13:39 -0600

rpy2 (2.3.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 Sep 2013 21:33:31 -0500

rpy2 (2.3.7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Sep 2013 08:38:18 -0500

rpy2 (2.3.6-1) unstable; urgency=low

  * New upstream version released today

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Apr 2013 11:38:05 -0500

rpy2 (2.3.5-1) unstable; urgency=low

  * New upstream version released today

  * debian/control: Set (Build-)Depends: to current R version 
  
  * Building with R 3.0.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Apr 2013 11:33:53 -0500

rpy2 (2.3.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Mar 2013 09:24:47 -0500

rpy2 (2.3.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Mar 2013 16:32:18 -0600

rpy2 (2.3.1-2) unstable; urgency=low

  * debian/control: Adjust 'XS-Python-Version:' from 'all' to '>= 2.7' to
    no longer build for python2.6 			(Closes: #701113)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Feb 2013 12:59:17 -0600

rpy2 (2.3.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Dec 2012 21:44:54 -0600

rpy2 (2.3.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Dec 2012 14:32:20 -0600

rpy2 (2.2.7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Oct 2012 17:25:09 -0500

rpy2 (2.2.6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Apr 2012 08:10:24 -0500

rpy2 (2.2.5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Dec 2011 08:18:53 -0600

rpy2 (2.2.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Oct 2011 08:25:25 -0500

rpy2 (2.2.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Aug 2011 15:27:59 -0500

rpy2 (2.2.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2011 20:28:56 -0500

rpy2 (2.2.0-1) unstable; urgency=low

  * New upstream version released today

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Jun 2011 13:36:24 -0500

rpy2 (2.2.0~20110522-1) unstable; urgency=low

  * Upgraded to latest upstream release candidate for RPython 2.2.0
  
  * debian/*: Updated to use new dh_python2 scheme	 (Closes: #617057)
  * debian/control: Remove Build-Depends: on python-central
  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 May 2011 16:44:32 -0500

rpy2 (2.1.9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Dec 2010 22:16:54 -0600

rpy2 (2.1.8-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  
  * debian/control: Changed to Architecture: any
  * debian/control: Added Depends: on ${shlibs:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Nov 2010 15:56:40 -0600

rpy2 (2.1.5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Sep 2010 06:44:51 -0500

rpy2 (2.1.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Aug 2010 17:46:38 -0500

rpy2 (2.1.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Jun 2010 09:48:24 -0500

rpy2 (2.1.2-2) unstable; urgency=low

  * rpy/rinterface/rpy_interface.h: Applied patch by Danis Barbier based
    on http://www.python.org/dev/peps/pep-3123/ that helps with Python 2.5

  * debian/rules: Reinstate the Python 2.5 build
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 May 2010 06:31:53 -0500

rpy2 (2.1.2-1) unstable; urgency=low

  * New upstream release

  * debian/rules: For the time being, and on the recommendation from the
    upstream author, we are suspending python2.5 builds. rpy2 is under
    active  development, but upstream does no longer look at python 2.4 and 
    2.5 build issues. If this of importance to users, help in debugging 
    the build issues would be appreciated upstream.	(Closes: #582505)

  * debian/rules: Add 'set -e;' before 'for python...'	(Closes: #582509)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 May 2010 10:40:55 -0500

rpy2 (2.1.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Apr 2010 17:20:15 -0500

rpy2 (2.1.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Apr 2010 22:03:18 -0500

rpy2 (2.1.0~20100401-1) unstable; urgency=low

  * First rc release rpy2-2.1.0rc of upcoming 2.1.0 release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Apr 2010 16:26:05 -0500

rpy2 (2.1.0~20100314-1) unstable; urgency=low

  * Second beta release rpy2-2.1.0beta2 of upcoming 2.1.0 release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Mar 2010 07:48:12 -0500

rpy2 (2.1.0~20100313-1) unstable; urgency=low

  * Second beta release rpy2-2.1.0beta of upcoming 2.1.0 release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/rules: Disabled building and installing documentation not 
    included in this beta release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Mar 2010 15:59:55 -0600

rpy2 (2.0.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Nov 2009 08:54:58 -0600

rpy2 (2.0.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Sep 2009 16:31:03 -0500

rpy2 (2.0.6-2) unstable; urgency=low

  * Rebuilt under R 2.9.2

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Upgraded Standards-Version: to current version

  * debian/watch: Updated to qa.debian.org redirector for sf.net
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Aug 2009 21:37:21 -0500

rpy2 (2.0.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Jul 2009 14:35:32 -0500

rpy2 (2.0.5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.2

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Jul 2009 21:20:27 -0500

rpy2 (2.0.4a-1) unstable; urgency=low

  * New upstream release correcting release errors by upstream
  * The 2.0.4a version number is Debian-specific as we cannot replace the
    tarball already uploaded as 2.0.4.
  
  * debian/control: Restored Builds-Depends for documentation
  
  * debian/control: Added graphviz to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Apr 2009 13:13:29 -0500

rpy2 (2.0.4-1) unstable; urgency=low

  * New upstream release
  
  * Documentation building is no longer supported upstream, but another
    tarball of html source is on sourceforge.  

  * Hence removed python-sphinx (>= 0.4.3), texlive-base,
    texlive-latex-base, texlive-latex-extra, texlive-latex-recommended,
    texlive-fonts-recommended from Build-Depends:

  * Upstream seems to have removed quite a bit of demos, examples and
    documentation.  Pity -- the sphinx-generated docs were great.
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Apr 2009 19:59:23 -0500

rpy2 (2.0.3-2) unstable; urgency=low

  * Rebuilt under R 2.9.0
  
  * debian/control: Upgraded (Build-)Depends: to new R version

  * debian/control: Upgraded Standards-Version: 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Apr 2009 14:09:37 -0500

rpy2 (2.0.3-1) unstable; urgency=low

  * New upstream release
  
  * The tar.gz file at rpy.sf.net is incomplete, so we re-created a new tarball 
    off the repo obtained via 'hg clone http://bitbucket.org/lgautier/rpy2/'

  * debian/rules: Turned of 'latex' documentation build as sphinx dies.
    So sorry -- onlu html docs in this release.
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Feb 2009 19:43:21 -0600

rpy2 (2.0.1-2) unstable; urgency=low

  * Second try uploading to Debian			(Closes: #507622)

  * debian/copyright: Added MPL as it is not in /usr/share/common-licenses
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Dec 2008 11:37:38 -0600

rpy2 (2.0.1-1) unstable; urgency=low

  * New upstream version (taken as revision 712 from svn)
  
  * Initial upload to Debian 				(Closes: #507622)

  * debian/control: Added Build-Depends: on python-sphinx (>= 0.4.3) so that
    we can build the documentation. Thanks to Piotr for 0.4.3 in unstable!
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Dec 2008 18:16:22 -0600

rpy2 (2.0.0-1) unstable; urgency=low

  * Initial Debianisation 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Dec 2008 19:43:00 -0600

